<component name="libraryTable">
  <library name="Gradle: androidx.room:room-compiler:2.1.0-rc01">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.room/room-compiler/2.1.0-rc01/80cbd3abd56f82a4ca2085e64dcd3ecc8bf9fe47/room-compiler-2.1.0-rc01.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.room/room-compiler/2.1.0-rc01/b14895cb28f9142edbe3036c7975e27704dac5ee/room-compiler-2.1.0-rc01-sources.jar!/" />
    </SOURCES>
  </library>
</component>